@charset "utf-8";

.contact{margin-top: 20px;}



.newslist ol li{overflow:hidden; min-height: 236px; padding:40px 40px 40px 490px; background:#fff; margin-top:40px; position: relative;}
.newslist ol li img{width:430px; height:236px; position: absolute; left: 40px; top: 40px;}
.newslist ol li h2{width:910px;height:30px;line-height:40px;font-size:20px; color:#107a3f; font-weight: bold; }
.newslist ol li h2 span{font-size:20px; color:#646464; font-weight: normal; padding-left:15px; }
.newslist ol li h2 a{ color:#107a3f; }
.newslist ol li p{padding-top:20px; line-height:34px; font-size:20px; color:#646464;font-weight: normal; }
.newslist ol li:hover p a{ color:#e48013; }
.newslist ol li:hover img{filter: alpha(opacity: 60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6;}


.newstit{text-align:center; margin-top:40px;font-size:28px;line-height:40px;font-weight:500;color:#37474f; }
.news_stit{height:43px;line-height:33px;font-size:14px;text-align:center;  color:#a3afb7; border-bottom:1px solid #fff;}
.news_content{font-size:16px;overflow:hidden; line-height:33px; color:#4c4c4c; margin-top:20px; background:#fff;}
.news_content img{ padding:15px 0;}


.context{overflow:hidden; margin:30px 0;}
.context ul li{ line-height:40px;font-size:16px;}


.list_title{ width:100%; text-align:center; color:#258650; font-size:26px; font-weight:bold; line-height:45px; padding:40px 0;}
.list_title span{color:#555; font-weight: normal;}


.tui_pro ul{margin: 0 -15px;margin-bottom:20px;}
.tui_pro li{width: 33.33%; *width: 33.2%; float: left;}
.tui_pro li a{display: block; margin: 10px 15px;}
.tui_pro_pic{width: 100%; height: 306px; background: #fff; overflow: hidden;}
.tui_pro_pic img{display: block; width: 100%; height: 100%; transition: all .5s;}
.tui_pro_name{height: 64px; line-height: 64px; padding: 0 10px; font-size: 16px; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; transition: all .4s; color: #333;}
.tui_pro li a:hover .tui_pro_pic img{transform: scale(1.05);}
.tui_pro li a:hover .tui_pro_name{background: #258650; color: #fff;}



.tui_pro1 ul{margin: 0 -15px;margin-bottom:20px;}
.tui_pro1 li{width: 33.33%; *width: 33.2%; float: left;}
.tui_pro1 li a{display: block; margin: 10px 15px;}
.tui_pro1_pic{width: 100%; height: 472px; background: #fff; overflow: hidden;}
.tui_pro1_pic img{display: block; width: 100%; height: 100%; transition: all .5s;}
.tui_pro1_name{height: 64px; line-height: 64px; padding: 0 10px; font-size: 16px; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; transition: all .4s; color: #333;}
.tui_pro1 li a:hover .tui_pro1_pic img{transform: scale(1.05);}
.tui_pro1 li a:hover .tui_pro1_name{background: #258650; color: #fff;}





.more_pro ul{margin: 0 -15px;margin-bottom:20px;}
.more_pro ol{width:100%; line-height:40px; border-bottom:1px solid #ddd; font-size:18px;}
.more_pro li{width: 25%; *width: 25%; float: left;}
.more_pro li a{display: block; margin: 10px 15px;}
.more_pro_pic{width: 100%; background: #fff;  overflow: hidden;}
.more_pro_pic img{display: block; width: 100%; height: 100%; transition: all .5s;}
.more_pro_name{height: 64px; line-height: 64px; padding: 0 10px; font-size: 16px; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; transition: all .4s; color: #333;}
.more_pro li a:hover .more_pro_pic img{transform: scale(1.05);}
.more_pro li a:hover .more_pro_name{background: #258650; color: #fff;}



.cprocess{padding: 50px 0 20px 0;}
.cprocess .title{font-size: 24px; font-weight: bold; color: #000;}
.cprocessBox{font-size: 0; margin: 0 -20px;}
.cprocessBox > *{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; min-height: 1px; width: 50%;}
.cprocessBox ul{margin: 16px 20px;}
.cprocessBox li{font-size: 24px; line-height: 36px; padding: 12px 0; color: #000;}


/*CSS pageinfo style pagination*/
.pageinfo_box{width:100%; margin-top:30px; margin-bottom:20px; overflow: hidden;}
.pageinfo {padding-right: 3px; padding-left: 3px; padding-bottom: 3px; margin:3px;  text-align: center; line-height:25px; font-size:16px; }
.pageinfo a {border: #088041 1px solid; padding-right: 5px;padding-left: 5px; padding-bottom: 2px; margin: 2px;  color: #088041; padding-top: 2px;  text-decoration: none}
.pageinfo a:hover {border: #088041 1px solid;color: #ff0000; }
.pageinfo a:active {border: #088041 1px solid;color: #ff0000;}
.pageinfo .thisclass {border: #088041 1px solid; padding-right: 5px; padding-left: 5px; font-weight: bold; padding-bottom: 2px; margin: 2px; color: #fff; padding-top: 2px;  background-color: #088041}
.pageinfo .disabled {border: #088041 1px solid;padding-bottom: 2px; padding-right: 5px;padding-left: 5px; color: #088041; margin-right: 2px; padding-top: 2px; }
.pageinfo strong{color: #ff0000; padding:0 3px;}

/*招商*/
.join_title span{display: inline-block; *display: inline; *zoom: 1; font-size: 26px; color: #fff; padding: 8px 16px; background: #107a3f;}
.join_w290{width: 290px;}

.industry{padding: 80px 0 50px 0;}
.industryBox{margin-top: 20px;}
.industryBox .txt{width: 48.5%; float: left; line-height: 1.9; font-size: 24px; color: #595757;}
.industryBox .txt p{margin-bottom: 10px;}
.industryBox .txt span{color: #ff1600;}
.industryBox .pic{width: 43%; float: right; margin-right: 1.6%;}
.industryBox .pic img{width: 100%;}

.statistics{padding: 40px 0 30px 0; background: #eee;}
.statistics .join_title span{background: #3c9162;}
.statistics ul{margin-top: 20px;}
.statistics li{font-size: 24px; color: #595757; line-height: 46px; padding-left: 30px; padding-top: 6px; padding-bottom: 6px; position: relative;}
.statistics li i{display: block; width: 20px; height: 20px; background: #107a3f; border-radius: 50%; position: absolute; left: 0; top: 18px;}

.prospect{padding: 60px 0;}
.prospect .join_title span{font-size: 23px;}
.prospect .txt{width: 48.5%; float: left; line-height: 1.9; font-size: 24px; color: #595757;}
.prospect .desc{margin-top: 20px;}
.prospect .desc span{color: #ff1600;}
.prospect .pic{width: 35%; float: right; margin-right: 8%;}
.prospect .pic img{width: 100%;}

.cooperationDesc{padding: 60px 0; background: #ebefed;}
.cooperationDesc .desc{color: #107a3f; font-size: 25px; line-height: 1.9; margin-top: 24px;}
.cooperationDesc .desc span{color: #ff1600;}
.cooperationDesc ul{margin-top: 50px;}
.cooperationDesc li{float: left; text-align: center; color: #107a3f;}
.cooperationDesc li.w1{width: 30.3%;}
.cooperationDesc li.w2{width: 28.8%; margin-left: 4.825%;}
.cooperationDesc li.w3{width: 31.25%; float: right;}
.cooperationDesc li span{display: block; overflow: hidden;}
.cooperationDesc li img{width: 100%; transition: all .8s;}
.cooperationDesc li p{font-size: 28px; margin-top: 16px;}
.cooperationDesc li:hover img{transform: scale(1.1);}

.profit{padding: 90px 0 40px 0;}
.profit .join_title{text-align: center;}
.profitBox{width: 84%; margin: 24px auto 0;}
.profitTable{width: 100%; color: #595757;}
.profitTable th,.profitTable td{border: 1px solid #ddd; font-size: 19px; font-weight: normal; text-align: center; white-space: nowrap;}
.profitTable th{padding: 6px 16px;}
.profitTable td{padding: 10px 16px;}

.joinadv{padding: 40px 0;}
.joinadv .join_title{text-align: center;}
.joinadvBox{width: 84%; margin: 20px auto 0;}
.joinadvBox ul{margin: 0 -170px;}
.joinadvBox li{width: 50%; *width: 49.98%; float: left;}
.joinadvBox li .item{position: relative; min-height: 126px; padding-left: 126px; margin: 20px 170px;}
.joinadvBox li .num{width: 100px; height: 100px; line-height: 100px; text-align: center; background: #e2eae6; border-radius: 50%; overflow: hidden; font-size: 50px; color: #107a3f; position: absolute; left: 0; top: 13px;}
.joinadvBox li p{font-size: 21px; font-weight: bold; color: #107a3f; line-height: 2;}

.policy{padding: 60px 0; background: #eee;}
.policy .join_title{text-align: center;}
.policy_table{width: 100%; color: #595757; font-size: 18px; margin-top: 30px;}
.policy_table th,.policy_table td{font-weight: 600; text-align: center; padding: 14px 4px; border: 2px solid #ddd; white-space: nowrap;}

.fprocess{padding: 60px 0;}
.fprocess .join_title{text-align: center;}
.fprocessBox{margin-top: 46px; text-align: center;}

.training{padding: 60px 0 30px 0; background: #e7edea;}
.training .join_title{text-align: center;}
.trainingBox{width: 84%; margin: 36px auto 0;}
.trainingBox ul{margin: 0 -44px;}
.trainingBox li{width: 33.33%; *width: 33.32%; float: left;}
.trainingBox li .item{margin: 10px 44px;}
.trainingBox li .pic{overflow: hidden; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%;}
.trainingBox li .pic img{width: 100%;}
.trainingBox li .title{text-align: center; font-size: 17px; color: #595757; padding: 16px 0; font-weight: 600;}

.newJoin{padding: 60px 0 20px 0;}
.newJoin .join_title{text-align: center;}
.newJoinBox{margin-top: 30px; overflow: hidden;}
.newJoinBox .bd{height: 330px; overflow: hidden;}
.newJoinBox .bd ul{margin: 0 -10px; padding-bottom: 20px !important;}
.newJoinBox .bd li{width: 300px; background: #fff; float: left; margin: 0 10px 0 10px;}
.newJoinBox .bd li .pic{width: 300px; height: 230px; overflow: hidden;}
.newJoinBox .bd li .pic img{width: 100%; height: 100%; transition: all .6s;}
.newJoinBox .bd li .title{height: 70px; line-height: 70px; font-size: 24px; color: #000; text-align: center; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.newJoinBox .bd li:hover{box-shadow: 0 8px 10px rgba(130,130,130,.45);}
.newJoinBox .bd li:hover .pic img{transform: scale(1.1);}




.leftJoinBox{width: 224px; height: 226px; background: url(../images/leftJoin_bg.png) no-repeat; cursor: pointer; position: fixed; left: -230px; bottom: 0; z-index: 99998;}


.botJoinBox{width: 100%; background: rgba(0,99,50,.8); background: url(../images/botJoinBg_tm80.png) repeat; position: fixed; left: 0; bottom: 0; z-index: 99997;}
.botJoinBox .wrapper{overflow: hidden;}
.Business_one{float: left; padding-top: 23px;}
.Business_one img{height: 130px;}
.Business_form{float: left; margin-left: 36px; padding-top: 30px;}
.Business_form li{height: 40px; line-height: 40px; float: left; background-color: #fff; background-repeat: no-repeat; margin-right: 10px; overflow: hidden;}
.Business_form li .input{display: block; width: 206px; padding-left: 42px; padding-right: 10px; padding-top: 8px; padding-bottom: 8px; height: 24px; line-height: 24px; font-size: 16px;}
.Business_form li.user{background-image: url(../images/bus_userbg.png); background-position: 10px center;}
.Business_form li.tel{background-image: url(../images/bus_telbg.png); background-position: 10px center;}
.Business_form li.tel .input{width: 290px;}
.Business_form li.code .input{width: 150px; padding-left: 14px;}
.Business_form li.code_img{width: auto; background: none;}
.Business_form .btn{display: block; width: 310px; height: 44px; line-height: 44px; text-align: center; background: #efc14d; border-radius: 4px; overflow: hidden; margin-top: 18px; box-shadow: 2px 2px 4px rgba(0,0,0,.5); cursor: pointer; font-size: 15px; color: #666; font-weight: bold;}
.botJoinBox .bfg_xx{display: block; width: 128px; height: 34px; background: url(../images/bus_closebg.png) no-repeat; position: absolute; right: 0; top: 50%; margin-top: -17px;}

/*服务项目---190705*/
.lvside{padding: 120px 0; margin-top: 0;}
.lvside-left{width: 400px; float: left;}
.lvside-left li .pic{overflow: hidden;}
.lvside-left li .pic img{width: 100%; -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s;}
.lvside-left li .pic:hover img{-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}
.lvside-left li .lv-title{font-size: 25px; font-weight: normal; color: #595757; text-align: center; padding: 6px 0;}
.lvside-right{margin-left: 530px;}

.lvside-right .list_title{text-align: left; padding-top: 0; padding-bottom: 30px;}

.lvside-childer{overflow: hidden;}
.lvside-childer ul{width: 760px; overflow: hidden; float: left; background: #107a3f; padding: 8px 0; border-radius: 10px;}
.lvside-childer li{min-width: 290px; height: 36px; line-height: 36px; float: left; background: #107a3f; font-size: 20px; font-weight: bold; color: #fff; padding: 0 30px 0 24px;}
.lvside-childer li a{color: #fff;}
.lvside-childer li.active a,.lvside-childer li a:hover{color: #ff5c00!important;}
.show-lvtitle{font-size: 0; margin-top: 40px; margin-bottom: 20px;}
.show-lvtitle span{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; min-height: 1px; background: #ff2b42; font-size: 20px; font-weight: bold; color: #fff; padding: 0 24px; height: 47px; line-height: 47px; border-radius: 10px;}



.lvside-childer1 ul{font-size: 0; border-radius: 10px; overflow: hidden;}
.lvside-childer1 li{display: inline-block; *display: inline; *zoom: 1; vertical-align: top; width: 25%; *width: 24.98%; text-align: center; height: 47px; line-height: 47px; font-size: 24px; background: #107a3f; color: #fff;}
.lvside-childer1 li a{color: #fff;}

.lvside-childer1 li.active a,.lvside-childer1 li a:hover{color: #ff5c00!important;}







@media only screen and (max-width: 1499px){
	.list_title{padding: 24px 0;}

	.newslist ol li{min-height: 210px; padding: 30px 30px 30px 430px; margin-top: 24px;}
	.newslist ol li img{width:380px; height:210px; left: 30px; top: 30px;}

	.tui_pro_pic{height: 244px;}
	.tui_pro1_pic{height: 376px;}

	.cprocessBox{margin: 0 -10px;}
	.cprocessBox ul{margin: 10px;}
	.cprocessBox li{font-size: 19px; padding: 8px 0;}
	/*招商*/
	.join_title span{font-size: 20px;}
	.join_w290{width: 220px;}

	.industryBox .txt{font-size: 19px;}

	.statistics li{font-size: 19px; line-height: 36px;}
	.statistics li i{top: 14px;}

	.prospect .join_title span{font-size: 19px;}
	.prospect .txt{font-size: 19px;}

	.cooperationDesc .desc{font-size: 20px;}
	.cooperationDesc li p{font-size: 22px;}

	.profit{padding: 60px 0 30px 0;}
	.profitTable th, .profitTable td{font-size: 17px;}

	.joinadvBox ul{margin: 0 -100px;}
	.joinadvBox li .item{margin: 10px 100px;}
	.joinadvBox li .num{top: 10px;}
	.joinadvBox li p{font-size: 18px;}
	
	.policy_table{font-size: 16px;}

	.Business_one{padding-top: 33px;}
	.Business_one img{height: 120px;}
	.Business_form li .input{width: 140px; font-size: 14px;}
	.Business_form li.tel .input{width: 180px;}
	.Business_form li.code .input{width: 100px;}

	.lvside-left{width: 360px;}
	.lvside-right{margin-left: 400px;}

	.lvside-childer1 li{font-size: 18px;}
	.lvside-childer1 li{font-size: 20px;}
}


/*杀菌消毒*/
.sterilize .container{width: 1240px; margin: 0 auto;}
.sterilize-title{font-size: 32px; font-weight: bold; color: #107a3f; text-align: center; line-height: 1.1;}
.sterilize-title b{font-weight: bold; color: #e71c30;}
.sterilize-entitle{font-family: "Arial"; font-size: 20px; color: #dadada; text-align: center; text-transform: uppercase; line-height: 1.3; margin-top: 10px;}


.sterilize-s1{height: 576px; background: url(../images/sterilize-bg1.jpg) no-repeat center top;}

.sterilize-s2{background: #fff; text-align: center; line-height: 48px; font-size: 24px; color: #292929; padding: 66px 0;}
.sterilize-s2 .cr1{font-weight: bold; color: #fe0000;}
.sterilize-s2 .cr2{font-weight: bold; color: #107a3f;}

.sterilize-s3{background: #107a3f; padding: 70px 0;}
.sterilize-s3 ul{width: 616px; float: left; color: #fff;}
.sterilize-s3 li{padding: 36px 0 46px 0; border-top: 1px solid #fff; border-top: 1px solid rgba(255,255,255,.2);}
.sterilize-s3 li.first{border-width: 0;}
.sterilize-s3 li .title{font-size: 32px; font-weight: bold;}
.sterilize-s3 li .desc{font-size: 16px; line-height: 26px; margin-top: 18px; text-align: justify;}
.sterilize-s3 .pic{width: 533px; float: right; overflow: hidden;}
.sterilize-s3 .pic span{width: 173px; float: left; margin-right: 7px;}
.sterilize-s3 .pic span img{width: 100%;}
.sterilize-s3 .pic span.mr0{margin-right: 0!important;}
.sterilize-s3 .pic span.w100{width: 533px; margin-bottom: 14px;}



.sterilize-s4{background: #f3f3f3; padding: 60px 0; position: relative; overflow: hidden;}
.sterilize-s4 .container{width: 1288px;}
.sterilize-s4-box{margin-top: 22px;}
.sterilize-s4-box ul{margin: 0 -11px;}
.sterilize-s4-box li{width: 240px; float: left; margin: 0 11px 16px 11px;}
.sterilize-s4-box li .pic{overflow: hidden;}
.sterilize-s4-box li .pic img{width: 100%;}
.sterilize-s4-box li .title{height: 43px; line-height: 43px; background: #107a3f; font-size: 20px; font-weight: normal; color: #fff; text-align: center;}


.sterilize-s5{background: url(../images/sterilize-5_bg.jpg) no-repeat center top; height: 299px;}
.sterilize-s5 .title{font-size: 58px; font-weight: bold; text-align: center; color: #fff; text-shadow: 4px 6px 6px rgba(0,0,0,.41); letter-spacing: 6px; line-height: 64px; padding-top: 68px;}
.sterilize-s5 .text{width: 436px; height: 64px; margin: 18px auto 0; border-radius: 32px; background: #107a3f; background-image: linear-gradient(to bottom, #47a784, #107a3f); font-size: 22px; color: #fff; text-align: center; line-height: 64px;}
.sterilize-s5 .text b{font-family: "Arial"; font-size: 35px; font-weight: bold; margin-left: 6px; vertical-align: top;}


.sterilize-s6{background: #107a3f; padding: 70px 0; color: #242424;}
.sterilize-s6 .container{width: 1248px;}
.sterilize-s6 .sterilize-title{color: #fff;}
.sterilize-s6-box{background: #fff; margin-top: 52px; padding: 12px; border-radius: 10px;}
.sterilize-s6-box table{width: 100%; border-collapse: inherit; border-spacing: 5px;}
.sterilize-s6-box table th{height: 28px; line-height: 28px; font-size: 18px; font-weight: bold; color: #fff; text-align: center; padding: 15px 0; background: #3a9663; border-radius: 10px;}
.sterilize-s6-box table td{background: #f1f1f1; padding: 0 30px; line-height: 20px; font-size: 15px; border-radius: 10px; overflow: hidden;}
.sterilize-s6-box table td.pd0{padding: 0;}
.sterilize-s6-box table .tr2 td{background: #e3e3e3;}
.sterilize-s6 .t1{font-size: 20px; font-weight: bold; color: #fff; text-align: center; margin-top: 34px;}
.sterilize-s6 .t2{font-family: "Arial"; font-size: 12px; line-height: 18px; text-align: center; color: #fff; filter: alpha(opacity=30); opacity: .3; margin-top: 6px;}

.sterilize-case{background: #fff; padding: 64px 0 72px 0; position: relative; overflow: hidden;}
.sterilize-case .container{width: 1200px;}
.sterilize-case-box{margin-top: 30px;}
.sterilize-case-box .pic{width: 518px; float: left;}
.sterilize-case-box .pic img{width: 518px;}
.sterilize-case-box ul{width: 678px; float: right; margin-top: 3px;}
.sterilize-case-box li{width: 218px; float: left; margin: 0 0 7px 8px;}
.sterilize-case-box li img{width: 218px; height: 115px;}

.sterilize-s8{background: url(../images/sterilize-8_bg.jpg) no-repeat center top; height: 268px;}
.sterilize-s8 .title{font-size: 58px; font-weight: bold; text-align: center; color: #fff; text-shadow: 4px 6px 16px rgba(0,0,0,.3); line-height: 64px; padding-top: 102px;}

.sterilize-strength{background: #107a3f; padding: 66px 0;}
.sterilize-strength .sterilize-title,.sterilize-strength .sterilize-entitle{color: #fff;}
.sterilize-down{width: 14px; height: 34px; margin: 22px auto 0; background: url(../images/sterilize-down_bg.png) no-repeat;}
.sterilize-strength .pic{margin-top: 34px;}
.sterilize-strength .text{font-size: 16px; line-height: 28px; color: #fff; text-indent: 2em; margin-top: 44px;}
.sterilize-strength .more{display: block; width: 144px; height: 42px; line-height: 42px; margin: 30px auto 20px; border: 2px solid #fff; border-radius: 23px; font-size: 16px; text-align: center; color: #fff;}
.sterilize-strength .more:hover{background: #088041; color: #fff!important;}


.sterilize-adv{background: #f3f3f3; padding: 120px 0; position: relative; overflow: hidden;}
.sterilize-adv ul{margin: 0 -14px;}
.sterilize-adv li{width: 289px; height: 298px; float: left; background: #fff; margin: 0 14px; text-align: center;}
.sterilize-adv li .text{padding: 26px 24px;}
.sterilize-adv li .icon img{height: 68px;}
.sterilize-adv li .title{font-size: 20px; font-weight: bold; color: #107a3f; line-height: 28px; margin-top: 10px;}
.sterilize-adv li .desc{font-size: 14px; line-height: 24px; color: #747474; text-align: left; margin-top: 13px;}


@media only screen and (max-width: 1299px){
	.sterilize .container{width: 1200px;}
	.sterilize-s4-box{margin-right: 0 -5px;}
	.sterilize-s4-box li{width: 230px; margin: 0 5px 10px 5px;}
	.sterilize-adv li{width: 279px;}
	.sterilize-adv li .text{padding: 26px 19px;}
}